uuid: a5ab3bf9-f58d-4ca0-ac72-12af916d1943
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.static.body
    - field.field.node.static.field_liens
    - field.field.node.static.field_pieces_jointes
    - field.field.node.static.field_sous_titre
    - node.type.static
  module:
    - field_group
    - file
    - link
    - path
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_principal
        - group_media
      label: Tabs
      region: content
      parent_name: ''
      weight: 2
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        direction: horizontal
        width_breakpoint: 640
    group_principal:
      children:
        - body
      label: Principal
      region: hidden
      parent_name: group_tabs
      weight: 7
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: open
        description: ''
        required_fields: true
    group_media:
      children:
        - field_liens
        - field_pieces_jointes
      label: Média
      region: hidden
      parent_name: group_tabs
      weight: 8
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
id: node.static.default
targetEntityType: node
bundle: static
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_liens:
    type: link_default
    weight: 5
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_pieces_jointes:
    type: file_generic
    weight: 6
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_sous_titre:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  promote: true
  sticky: true
  uid: true
